/*
 * Copyright (c) 2007, 2009, Oracle and its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: Client.java 56891 2009-02-24 15:46:00Z af70133 $
 */

package com.sun.ts.tests.jaxws.api.javax_xml_ws.Service;

import javax.xml.ws.WebServiceFeature;

public final class TCKFeature extends WebServiceFeature {
    public static final String ID = "http://www.w3.org/2004/08/soap/features/tck-feature";
  
   
    public TCKFeature() {
        this.enabled = true;
    }    
    
    public TCKFeature(boolean enabled) {
        this.enabled = enabled;
    }

    public String getID() {
        return ID;
    }
}
